package com.ztmap.common.utils.domain;


import com.ztmap.common.constant.SupportDataType;

public class ExcelDefinition {
	private String title;
	private String column;
	private boolean shpFlag = false;
	private SupportDataType dataType;
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public SupportDataType getDataType() {
		return dataType;
	}
	public void setDataType(SupportDataType dataType) {
		this.dataType = dataType;
	}
	public String getColumn() {
		return column;
	}
	public void setColumn(String column) {
		this.column = column;
	}
	public boolean getShpFlag() {
		return shpFlag;
	}
	public void setShpFlag(boolean shpFlag) {
		this.shpFlag = shpFlag;
	}
}
